{
    "name": "co2",
    "description": "A Node-RED Project",
    "version": "0.0.1",
    "dependencies": {
        "node-red-contrib-postgresql": "~0.11.2"
    },
    "node-red": {
        "settings": {
            "flowFile": "flow.json"
        }
    }
}
